html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #2114bb;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.s11_con{width: 100%;background: url("images/s11_bg.jpg") no-repeat top center;margin-top: 40px;}
.s11_banner{box-sizing: border-box;padding-top: 145px;height: 532px;}
.s11_banTxt{background: url("images/s11_bannerTxt.png") no-repeat top center;width: 677px;height: 134px;margin: 0 auto;}
.s11_jx{margin-top: 105px;margin-left: 235px;}
.s11_jx>li{background: url("images/s11_jx1.png") no-repeat top center;width: 193px;height: 103px;font-size: 16px;color: #fff;text-align: center;line-height: 123px;cursor: pointer;float: left;margin-right: 74px;transition: .2s transform cubic-bezier(.645, .045, .355, 1);}
.s11_jx>li:hover{transform: translateY(-3px);}
.s11_jx>li:nth-child(2){background: url("images/s11_jx2.png") no-repeat top center;line-height: 23px;box-sizing: border-box;padding:44px 20px 0 20px;text-align: justify}
.s11_jx>li:nth-child(3){background: url("images/s11_jx3.png") no-repeat top center;margin-right: 0;line-height: 23px;box-sizing: border-box;padding:44px 20px 0 20px;text-align: justify}
.s11_con1{box-sizing: border-box;padding-top: 80px;}
.s11_con2{box-sizing: border-box;padding-top: 80px;}
.s11_con3{box-sizing: border-box;padding-top: 35px;}
.s11_con4{box-sizing: border-box;padding-top: 80px;}
.s11_con5{box-sizing: border-box;padding: 80px 0;}
.s11_tit{font-size: 30px;text-align: center}
.s11_tit>span{margin: 0 10px;color: #fff;}
.s11_c1Con>li{width: 599px;float: left;margin-top: 55px;}
.s11_c1Tit{background: url("images/s11_ic1.png") no-repeat top center;width: 600px;height: 90px;font-size: 24px;color: #fff;text-align: center;line-height: 90px;}
.s11_c1Con>li:nth-child(3)>.s11_c1Tit{background: url("images/s11_ic2.png") no-repeat top center;}
.s11_jx_pz{box-sizing: border-box;padding: 35px 84px;background: #fff;border-bottom-left-radius: 8px;}
.s11_c1Con>li:nth-child(3)>.s11_jx_pz{border-bottom-right-radius: 8px;border-bottom-left-radius: 0px;}
.s11_pzList>p{font-size: 14px;color: #333;float: left;margin-right: 98px;margin-bottom: 34px;}
.s11_pzList>p:nth-child(3n){margin-right: 0}
.s11_pzList>p>span{font-weight: bold}
.s11_ljgm{display: block;width: 146px;height: 37px;border-radius: 20px;background: linear-gradient(to right,#4762fe,#a14faf);font-size: 14px;color: #fff;text-align: center;line-height: 37px;margin: 0 auto}
.s11_c1Con>li.s11_line{width: 1px;height: 306px;background: #ccc9c9}
.s11_pzList>p img{vertical-align: middle;margin-top: -3px;}
.s11_c2Con{margin-top: 55px;}
.s11_c2Con>li{width: 1200px;height: 120px;background: #fff;margin-bottom: 45px;}
.s11_c2Con>li>.s11_jx2Tit{background: url("images/s11_ic7.png") no-repeat top center;width: 238px;height: 120px;font-size: 18px;color: #fff;text-align: center;line-height: 120px;float: left}
.s11_jx2List{float: left;width: 740px;box-sizing: border-box;padding: 35px 0;height: 120px}
.s11_jx2List>li{float: left;margin-left: 60px;text-align: left}
.s11_jx2List>li>p:nth-child(1){font-size: 17px;color: #333;}
.s11_jx2List>li>p:nth-child(1)>span{font-size: 24px;color: #e8511b;}
.s11_jx2List>li>p:nth-child(2){font-size: 14px;color: #777;margin-top: 15px;}
.s11_jx2List>li:last-child>p:nth-child(1){font-size: 14px;color: #333;margin-top: -5px}
.s11_jx2_buy{width: 200px;float: right;border-left: 1px solid #ddd;height: 120px;text-align: center}
.zq_zk {margin: 24px auto 15px;}
.zq_zk>span {display: inline-block;width: 44px;height: 20px;background: #ff7e01;font-size: 12px;text-align: center;line-height: 20px;color: #fff;}
.s11_jx2_buy>.zq_zk>.zq_120 {width: 90px;height: 20px;background: #fff;border: 1px solid #ff0039;color: #ff0039;line-height: 20px;text-align: left;margin-left: 15px;}
.zq_zk>.zq_120>em {display: inline-block;background: #ff0039;color: #fff;position: relative;padding: 0 7px 0 4px;}
.zq_zk>.zq_120>em::after {content: '';display: block;position: absolute;z-index: 1;right: -3px;bottom: 0;width: 0;height: 0;border-style: solid;border-width: 0 5px 20px;border-color: transparent #fff #fff transparent;}
.s11_jx2_buy>.zq_zk>.zq_120>span {color: #ff0039;}
.s11_jx2_buy>.zq_zc {width: 150px;height: 36px;font-size: 14px;color: #fff;background: linear-gradient(to right,#fb9c54,#ff6800);text-align: center;line-height: 36px;display: block;margin: 0 auto;border-radius: 40px;}
.s11_c3Con>li{width: 585px;float: left}
.s11_c3Con>li:nth-child(2){float: right}
.s11_jx3Con{background: #fff}
.s11_jx3Tit{background: url("images/s11_ic3.png") no-repeat top center;width: 585px;height: 100px;font-size: 24px;text-align: center;color: #fff;line-height: 100px;margin-top: 55px;}
.s11_jx3_pz{box-sizing: border-box;padding: 27px 69px 0 69px;}
.s11_jx3_pz>p{float: left;margin-right: 112px;margin-bottom: 27px}
.s11_jx3_pz>p:nth-child(3){margin-right: 0px;}
.s11_jx3_pz>p:nth-child(4){margin-right: 178px;}
.s11_c3Con>li:nth-child(2) .s11_jx3_pz>p:nth-child(4){margin-right: 131px;}
.s11_jx3_pz>p:nth-child(5){margin-right: 0px;text-decoration: line-through}
.s11_jx3_pz>p>span{font-size: 14px;color: #333}
.s11_jx3_pz>p>span:nth-child(1){font-weight: bold}
.s11_jx3_gm{width: 513px;border-top: 1px solid #e5e5e5;margin: 0 auto;;box-sizing: border-box;padding: 35px;}
.s11_jx3_gm>p{font-size: 14px;color: #333;float: left;width: 180px}
.s11_jx3_gm>p>span:nth-child(1){font-weight: bold}
.s11_jx3_gm>p>span:nth-child(2){font-size: 30px;color: #e8511b}
.s11_jx3_gm>a{display: block;width: 146px;height: 37px;float: right;background: linear-gradient(to right,#4762fe,#a14faf);border-radius: 30px;font-size: 14px;color: #fff;text-align: center;line-height: 37px;}
.s11_c4Con>li{background: url("images/s11_ic4.png") no-repeat top center;width: 386px;height: 180px;margin-top: 55px;text-align: center;box-sizing: border-box;padding: 28px 0;margin-right: 20px;float: left}
.s11_c4Con>li:nth-child(2){background: url("images/s11_ic5.png") no-repeat top center;}
.s11_c4Con>li:last-child{margin-right: 0;background: url("images/s11_ic6.png") no-repeat top center;}
.s11_c4Con>li>h6{font-size: 24px;color: #fff;}
.s11_c4Con>li>p{font-size: 16px;color: #fff;margin: 17px 0;}
.s11_c4Con>li>a{display: block;width: 110px;height: 38px;background: #fff;border-radius: 20px;font-size: 16px;color: #0621a2;line-height: 38px;margin: 0 auto}
.s11_c4Con>li>a:hover{background: linear-gradient(to right,#fb9c54,#ff6800);color: #fff}
.s11_c5Con{text-align: center;margin-top: 55px}
.s11_c5Con>p{font-size: 18px;color: #fff;margin-top: 25px;}














